<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/userinfo_icon_rl"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/reuse_listview_item_style"
        android:paddingLeft="20dp"
        android:paddingRight="20dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="@string/userinfo_icon"
            android:textColor="@color/text_title"
            android:textSize="@dimen/primary_text_size" />

        <RelativeLayout
            android:id="@+id/userinfo_icon_container"
            android:layout_width="55dp"
            android:layout_height="55dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true">

            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/userinfo_icon_sd"
                style="@style/frescoCircleStyle"
                android:layout_width="55dp"
                android:layout_height="55dp" />

            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/userinfo_badge"
                android:layout_width="18dp"
                android:layout_height="18dp"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true" />
        </RelativeLayout>

    </RelativeLayout>

    <include layout="@layout/piece_setting_divider" />

    <include
        android:id="@+id/nicknameItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <include layout="@layout/piece_setting_divider" />

    <include
        android:id="@+id/sexItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <include layout="@layout/piece_setting_divider" />

    <include
        android:id="@+id/areaItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <include layout="@layout/piece_setting_divider" />

    <include
        android:id="@+id/introduceItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <include
        android:id="@+id/verifyItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp" />

    <include
        android:id="@+id/bbsCertDivider"
        layout="@layout/piece_setting_divider" />

    <include
        android:visibility="gone"
        android:id="@+id/bbsCertItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <include
        android:id="@+id/qqItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp" />

    <include layout="@layout/piece_setting_divider" />

    <include
        android:id="@+id/mobileItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <TextView
        android:id="@+id/userinfo_safe_tutorial_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:gravity="center"
        android:paddingTop="15dp"
        android:paddingBottom="15dp"
        android:textColor="@color/text_subtitle"
        android:text="账号安全指南"
        android:textSize="14sp" />

</LinearLayout>